curl --request PUT \
--url https://api.getsly.ai/v1/v1/ucp/orders/{id}/status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "pending",
"notes": "<string>"
}
'{
"data": {
"id": "<string>",
"checkout_id": "<string>",
"status": "pending",
"total": "<string>",
"currency": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"customer_reference": "<string>",
"tracking": {
"carrier": "<string>",
"tracking_number": "<string>"
}
}
}Merchant-side status transition. Fires ucp.order.status_changed webhook.
curl --request PUT \
--url https://api.getsly.ai/v1/v1/ucp/orders/{id}/status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "pending",
"notes": "<string>"
}
'{
"data": {
"id": "<string>",
"checkout_id": "<string>",
"status": "pending",
"total": "<string>",
"currency": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"customer_reference": "<string>",
"tracking": {
"carrier": "<string>",
"tracking_number": "<string>"
}
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Updated
Show child attributes